.mc4wp-form { margin-top: 45px; }
.featured-in { background: url('images/featured-in-bg.png') repeat center; padding-top: 45px; padding-bottom: 45px; margin-bottom: 45px; text-align: center; }
.featured-in h3 { text-transform: uppercase; margin-bottom: 30px; }
.featured-in .gallery { display: table!important; }
.featured-in .gallery-item { float: none!important; width: 33.3333%!important; display: table-cell!important; vertical-align: middle; }
.featured-in .gallery-item img { border: none!important;  }
.admin-bar .head-meta.sticky{
	top:32px;
}

@media (max-width: 480px) {
  .featured-in .gallery-item { display: block!important; width: 100%!important; }
}

body.single-post .site-inner,
body.blog .site-inner { padding-top: 60px; }

.woocommerce .cart-collaterals h2 { margin-bottom: 20px; }
.woocommerce .cart-collaterals .cross-sells ul.products { margin-left: -15px; margin-right: -15px; max-width: 390px; }
.woocommerce .cart-collaterals .cross-sells ul.products li.product { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; width: 50%; padding-left: 15px; padding-right: 15px; margin: 0 0 45px; }
.woocommerce .cart-collaterals .cross-sells ul.products li.product:nth-child(2n+1) { clear: left; }
@media (min-width: 640px) and (max-width: 767px) {
  .woocommerce .cart-collaterals .cross-sells ul.products { max-width: none; }
  .woocommerce .cart-collaterals .cross-sells ul.products li.product { width: 25%; }
  .woocommerce .cart-collaterals .cross-sells ul.products li.product:nth-child(2n+1) { clear: none; }
  .woocommerce .cart-collaterals .cross-sells ul.products li.product:nth-child(4n+1) { clear: none; }
}

.return-to-shop { width: 50%; text-align: center; margin-top: 45px; }

.woocommerce td.product-name dl.variation { margin: 0; }
.woocommerce td.product-name dl.variation dt,
.woocommerce td.product-name dl.variation dd { margin-bottom: 0; padding-bottom: 0; }

.woocommerce-cart table.cart img,
.woocommerce table.cart .product-thumbnail { width: 82px; }

.woocommerce #respond input#submit.disabled, .woocommerce #respond input#submit:disabled, .woocommerce #respond input#submit:disabled[disabled], .woocommerce a.button.disabled, .woocommerce a.button:disabled, .woocommerce a.button:disabled[disabled], .woocommerce button.button.disabled, .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled], .woocommerce input.button.disabled, .woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled] { color: #fff!important; }

.woocommerce .cart .button, .woocommerce .cart input.button {
  float: none;
  padding-top: 10px;
  padding-bottom: 11px;
}